/********************************************************/
/* 基本設定
/********************************************************/
img {
	border-top-style		: none;
	border-right-style		: none;
	border-bottom-style		: none;
	border-left-style		: none;
}
.waku {
	border					: 1px solid #CCCCCC;
}

a {
	color			: #333333;
	text-decoration	: none;
}
a:hover {
	color			: #FF7C16;
	text-decoration	: underline;
}

/********************************************************/
/* 
/* 個別に配色スタイルを定義する
/* 
/*********************************************************/
/* ヘッダーナビ設定 */
#header h3 {
	color				: 	#FF6600 	;
}
#header_1 li {
	color				: 	#1369bd 	;
	background-color 	: 	#ffffff 	;

	border-color		:	#E1E1E1 ;
/*	border-color		:	#ffffff ;*/
	border-width		:	0 1px 0 0	;
	border-style		:	solid	;
}
#header_1 li a {
	color				: 	#1c211c	;
	background-color 	: 	#f0f2f1	;
	background-color 	: 	#ffffff	;

	border-color		:	#cbcdcc ;
	border-width		:	0 1px 0 0	;
	border-style		:	solid	;
}
#header_1  a:hover {
	color				: 	#Ac211c 	;
}

/********1*********2*********/
/* Navi Layout Style
/********1*********2*********/
#navi p {
	color				: 	#3b3b3b	;

}
#navi ul li {
	color				: 	#1369bd ;
	color				: 	#000080 ;

	border-color		:	#cbcdcc	;
}
#navi li a  ,
#navi p a {
	color				: 	#6b6b6b;
	background-position	:	0px 0px;
	background-repeat	:	no-repeat;
	background-image	: url(../Images/head_navi_point.gif);
}
#navi a:hover, 
#navi a#visiting  
{
	color				: 	#ff6600	;
	background-position	: 0px -30px;
}

/*--------------------------*/
/* sub 
/*--------------------------*/
#sub {
}
#sub h3 {
	color			: #Ab2b2b;
	border-bottom-width	: 1px;
	border-bottom-style	: solid;
	border-bottom-color	: #ff4500;
	padding-bottom		: 8px;
}
#sub  ul  li {
	border-bottom-width	: 1px;
	border-bottom-style	: dotted;
	border-bottom-color	: #CCCCCC;
}
#sub li a {
	background-image	: url(../Images/side_navi_point1.gif);
	background-repeat	: no-repeat;
	background-position	: 0px 0px;
}
#sub a:hover,
#sub a#visiting {
	text-decoration		: underline;
	background-position	: -275px 0px;
	color: #FF6600	;
}

/*--------------------------*/
/* column
/*--------------------------*/
#sub .column {
}


#column {
	border-color 		: 	#ff4500 ;
/*	border-color 		: 	#dd4500 ;*/

	border-width		:	1px 1px 1px 1px	;
	border-style		:	solid	;
}

#sub .column ul {
	background-image	: url(../Images/side_menu_back2.gif);
	background-repeat	: no-repeat;
	background-position	: center bottom;
}

#sub .column h4 {
	color				: #FFFFFF;
	background-image	: url(../Images/side_menu_back1.gif);
	background-repeat	: no-repeat;
	border-style		: none;
}
#sub .column  h4.pointa{
	background-image	: url(../Images/side_menu_backA.jpg);
}

#sub .column h5 {
}
#sub .column h5 a{
	background-image	:	url(../Images/side_bottm01.gif);
	background-position	: -5px -4px;
}
#sub .column h5 a:hover{
	background-position: -5px -54px;
	background-image	:	url(../Images/side_bottm01.gif);
}
#sub .column li a {
	color				: 	#333333;
	background-image	: url(../Images/side_navi_point3.gif);
	background-repeat	: no-repeat;
	background-position	: left 5px;
}
#sub  .column  li a.pointA {
	background-image	: url(../Images/side_navi_pointA.png);
}
#sub .column  li {
}
#sub .column  a:hover, 
#sub .column  a#visiting {
	color				: #dd4500;
	text-decoration		: underline;
	background-repeat	: no-repeat;
	background-position	: left 5px;
}
#sub .column  a:hover, 
#sub .column  a#visiting {
	background-image	: url(../Images/side_navi_point3.gif);
}
#sub .column  a.pointa:hover, 
#sub .column  a.pointa#visiting {
	color				: #377E47;
	background-image	: url(../Images/side_navi_pointA.png);
}

/*--------------------------*/
/* footer 
/*--------------------------*/
#footer p {

}
#footer a {

}
#footer a:hover {
	color				: 	#3B3B38	;
}
/*--------------------------*/
/* main 
/*--------------------------*/
#main .title  {
	color				:	#ff9900;
	border-color		: 	#ff9900;
	border-bottom-width	: 1px;
	border-bottom-style	: solid;
	border-bottom-color	: #CCCCCC;

/*	background-image	:	url(../Images/main_h2_bg.jpg);
*/
}

#main .title  h4 {
	color				:	#4B5B5B;
	background-color: #F0EDE4;
}
#main .title  h5 {
	background-color: #F0EDE4;
}

#main p {
	color				:	#3B3B3B	;
}

#main h3 {
	color				:	#303030	;

	border-color		:	#3E6B3E	;
	border-width		:	0 0 0 0	;
	border-style		:	ridge	;
}
#main h5 {
	background-color	: #FDF7E6;
	border-top-width	: 3px;
	border-right-width	: 3px;
	border-bottom-width	: 3px;
	border-left-width	: 3px;
	border-top-style	: double;
	border-right-style	: double;
	border-bottom-style	: double;
	border-left-style	: double;
	border-top-color	: #CCCCCC;
	border-right-colo	r: #999999;
	border-bottom-color	: #999999;
	border-left-color	: #CCCCCC;
	background-image	: url(../Images/finding_point01.gif);
	background-repeat	: no-repeat;
	background-position	: 10px center;
}
#signpost a {
	background-image	: url(../Images/pagetop_point.gif);
	background-repeat	: no-repeat;
	background-position	: left center;
	color				: #CC5244;
	margin			: 0px;
	height			: 12px;
	padding-top		: 0px;
	padding-right	: 0px;
	padding-bottom	: 0px;
	padding-left	: 16px;
}

#main .newslistwaku {
	background-color	: #F2F2F2;
}
#main .newslist {
	border				: 1px solid #CCCCCC;
	background-color	: #FFFFFF;
}
#main .newslist  h5 {
	background-color	: #EDE8D8;
	border-bottom-width	: 1px;
	border-bottom-style	: solid;
	border-bottom-color	: #FF9900;
	background-image	: url(../Images/finding_point1.gif);
	background-position	: 10px center;
	background-repeat	: no-repeat;
	border-top-style	: none;
	border-right-style	: none;
	border-left-style	: none;
}
#main ul.pdflist {
	border				: 1px solid #CCCCCC;
	background-color	: #F2F2F2;
}
#main ul.pdflist li {
	border-bottom-width	: 1px;
	border-bottom-style	: dotted;
	border-bottom-color	: #999999;
}
#main ul.pdflist a {
	background-image	: url(../Images/pdf_point_01.gif);
	background-repeat	: no-repeat;
	background-position	: 10px 12px;
}
#main ul.pdflist a:hover {
	background-position	: -775px 12px;
	background-color	: #FFFFFF;
}
#main .newslist  h5 {
	color				: #333333;
}
#main .newslist dl {
	border-bottom-width	: 1px;
	border-bottom-style	: dotted;
	border-bottom-color	: #CCCCCC;
}

#main .newslist dt {
	color				: #0F3F6F;
}
#main .newslist table {
}
#main .newslist  th {
	background-color	: #EDE8D8;
	border-right-width	: 1px;
	border-left-width	: 1px;
	border-right-style	: solid;
	border-left-style	: solid;
	border-right-color	: #FFFFFF;
	border-left-color	: #FFFFFF;
}
#main .newslist  td {
	border-bottom-width	: 1px;
	border-bottom-style	: dotted;
	border-bottom-color	: #CCCCCC;
	border-right-width	: 2px;
	border-left-width	: 1px;
	border-right-style	: solid;
	border-left-style	: dotted;
	border-right-color	: #FFFFFF;
	border-left-color	: #CCCCCC;
}
